FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::runtime::ExecutableCode Struct Reference

## Public Member Functions
| ExecutableCode (const ExecutableCode &)=default
ExecutableCode & | operator= (const ExecutableCode &)=default

## Public Attributes
std::intptr_t | host {0}
std::intptr_t | device {0}

The documentation for this struct was generated from the following file:

- runtime/derived-type.h